function openAddOrder() {
    var modal = document.getElementsByClassName('add-order-modal');
    var fader = document.getElementsByClassName('fader');

    if(modal[0].style.visibility != "visible") {
        modal[0].style.visibility = "visible";
        modal[0].style.opacity = 1;
        fader[0].style.display = "block";
    } else {
        modal[0].style.visibility = "hidden";
        modal[0].style.opacity = 0;
        fader[0].style.display = "none";
    }   
}